.nav-trigger {
	display:none;
}
.nav {
  list-style: none;
}




header {
  text-align: center;
}

header .nav{
	display: inline-block;
}

header .nav li:hover {
	text-decoration: none;
}

/*.fixed header {
    max-width: 77.2em;
    position: fixed;
    top: 0;
    width: calc(90% - 2.8em);
    z-index: 50;
}*/

.nav {
    float: left;
    margin: 0px;
    width: 100%;
}


.mod-list ul {
	position: absolute;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

.mod-list a {
  display: block;
  border: none;
}

.mod-list li {position: relative;}
.mod-list ul { position: absolute; z-index: 500; }
.mod-list ul ul { position: absolute; top: 0; left: 100%; }

ul.mod-list ul,
ul.mod-list li:hover ul ul,
ul.mod-list ul li:hover ul ul,
ul.mod-list ul ul li:hover ul ul
{display: none;}

ul.mod-list li:hover ul,
ul.mod-list ul li:hover ul,
ul.mod-list ul ul li:hover ul,
ul.mod-list ul ul ul li:hover ul
{display: block;}

.mod-list li {
    text-transform: none;
    z-index: 1;
    padding-top: 24px;
    padding-bottom: 24px;
    float: left;
    position: relative;
    line-height: 34px;
    width: 100%;
    text-align: center;
    border-bottom: thin solid #FFFFFF;
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
}

/*
ul.mod-list li ul li {
font-size: 0.8em;
	padding-left: 1vw;
	line-height: 1em;
	text-transform: none;
	padding-bottom: 0vw;
	border-style: none;	
}
*/

ul.mod-list ul {
  position: relative;
text-decoration: none;
}

ul.mod-list ul ul {
  opacity: 1;
  -moz-opacity: 1.00;
}


li.current {
}
  
.current a {
    color: #f8c126;
    text-decoration: none;
}
.current a:hover {
    color: #C8FF15;
    text-decoration: none;
}
